<?xml version="1.0"?>
<doc>
<assembly>
<name>
CalendarAdmin
</name>
</assembly>
<members>
<member name="F:CalendarAdmin.Category.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.Category">
	<summary>
Category control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.imgLogo">
	<summary>
imgLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.lnkLogout">
	<summary>
lnkLogout control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnAddCategory">
	<summary>
btnAddCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.lblMessage">
	<summary>
lblMessage control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.grdCategory">
	<summary>
grdCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnSave">
	<summary>
btnSave control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.SM_Category">
	<summary>
SM_Category control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.mpeCategory">
	<summary>
mpeCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.hdnCatTitle">
	<summary>
hdnCatTitle control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.hdnCatId">
	<summary>
hdnCatId control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.Panel1">
	<summary>
Panel1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.lblModal">
	<summary>
lblModal control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.lblModalInfo">
	<summary>
lblModalInfo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnModalDelete">
	<summary>
btnModalDelete control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Category.btnModalCancel">
	<summary>
btnModalCancel control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.Category">
	<summary>
Category class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="T:CalendarAdmin.dtsCategory.DataTable1DataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:CalendarAdmin.dtsCategory.DataTable1Row">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:CalendarAdmin.dtsCategory.DataTable1RowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:CalendarAdmin.dtsCategory">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="F:CalendarAdmin.Login.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.form1">
	<summary>
form1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.imgLogo">
	<summary>
imgLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.lbl_alert_message">
	<summary>
lbl_alert_message control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.txtUserName">
	<summary>
txtUserName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.txtPassword">
	<summary>
txtPassword control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Login.btnLogin">
	<summary>
btnLogin control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.Login">
	<summary>
Login class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.ClosedDates">
	<summary>
ClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.imgLogo">
	<summary>
imgLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.lnkLogout">
	<summary>
lnkLogout control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.lblMessage">
	<summary>
lblMessage control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.grdAnotherDateRange">
	<summary>
grdAnotherDateRange control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.pnlSingleDtRange">
	<summary>
pnlSingleDtRange control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.cboSingleDayMonth">
	<summary>
cboSingleDayMonth control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.cboSingleDayDay">
	<summary>
cboSingleDayDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.cboSingleDayYear">
	<summary>
cboSingleDayYear control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnAddSingleDay">
	<summary>
btnAddSingleDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.SUN">
	<summary>
SUN control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.MON">
	<summary>
MON control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.TUES">
	<summary>
TUES control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.WED">
	<summary>
WED control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.THURS">
	<summary>
THURS control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.FRI">
	<summary>
FRI control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.SAT">
	<summary>
SAT control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.rbtSunday">
	<summary>
rbtSunday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.rbtMonday">
	<summary>
rbtMonday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.rbtTuesday">
	<summary>
rbtTuesday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.rbtWednesday">
	<summary>
rbtWednesday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.rbtThursdays">
	<summary>
rbtThursdays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.rbtFridays">
	<summary>
rbtFridays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.rbtSatardays">
	<summary>
rbtSatardays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.rbtOpen">
	<summary>
rbtOpen control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.rbtClosed">
	<summary>
rbtClosed control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.lblExpt">
	<summary>
lblExpt control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.grdClosingDays">
	<summary>
grdClosingDays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.pnlExceptionDtRange">
	<summary>
pnlExceptionDtRange control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.lblMaxDateRange">
	<summary>
lblMaxDateRange control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.cboStartMonth">
	<summary>
cboStartMonth control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.cboStartDay">
	<summary>
cboStartDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.cboStartYear">
	<summary>
cboStartYear control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.cboEndMonth">
	<summary>
cboEndMonth control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.cboEndDay">
	<summary>
cboEndDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.cboEndYear">
	<summary>
cboEndYear control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnAddAnotherDate">
	<summary>
btnAddAnotherDate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnClearAllDtranges">
	<summary>
btnClearAllDtranges control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.btnSave">
	<summary>
btnSave control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.Btndelete">
	<summary>
Btndelete control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.txtSingleDayClosedMsg">
	<summary>
txtSingleDayClosedMsg control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.ClosedDates.txtClosedMsg">
	<summary>
txtClosedMsg control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.ClosedDates">
	<summary>
ClosedDates class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="P:CalendarAdmin.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:CalendarAdmin.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:CalendarAdmin.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="F:CalendarAdmin.Users.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.User">
	<summary>
User control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.imgLogo">
	<summary>
imgLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.lnkLogout">
	<summary>
lnkLogout control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.lbl_alert_message">
	<summary>
lbl_alert_message control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.btnAddUser">
	<summary>
btnAddUser control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Users.gdv_user">
	<summary>
gdv_user control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.Users">
	<summary>
Users class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin.Sample.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.EventDetail">
	<summary>
EventDetail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.imgLogo">
	<summary>
imgLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.hdnUpdateEventId">
	<summary>
hdnUpdateEventId control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.hdnSubSave">
	<summary>
hdnSubSave control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.lblMessage">
	<summary>
lblMessage control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkComingSoon">
	<summary>
chkComingSoon control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkActive">
	<summary>
chkActive control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkEveryDayAt">
	<summary>
chkEveryDayAt control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.grdAnotherDateRange">
	<summary>
grdAnotherDateRange control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.lblMaxDateRange">
	<summary>
lblMaxDateRange control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.cboStartMonth">
	<summary>
cboStartMonth control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.cboStartDay">
	<summary>
cboStartDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.cboStartYear">
	<summary>
cboStartYear control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.cboEndMonth">
	<summary>
cboEndMonth control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.cboEndDay">
	<summary>
cboEndDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.cboEndYear">
	<summary>
cboEndYear control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnAddAnotherDate">
	<summary>
btnAddAnotherDate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkSunday">
	<summary>
chkSunday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkMonday">
	<summary>
chkMonday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkTuesday">
	<summary>
chkTuesday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkWednesday">
	<summary>
chkWednesday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkThursdays">
	<summary>
chkThursdays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkFridays">
	<summary>
chkFridays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.chkSatardays">
	<summary>
chkSatardays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.txtTimeofDay">
	<summary>
txtTimeofDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.fuSponsorsLogo">
	<summary>
fuSponsorsLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnAnotherSpLogo">
	<summary>
btnAnotherSpLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.dlSpnLogo">
	<summary>
dlSpnLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.txtEventTitle">
	<summary>
txtEventTitle control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.cboCategory">
	<summary>
cboCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.txtShortDescription">
	<summary>
txtShortDescription control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.txtLongDescription">
	<summary>
txtLongDescription control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.grdContact">
	<summary>
grdContact control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.lblContNo">
	<summary>
lblContNo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.txtContactName">
	<summary>
txtContactName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.txtContactEmail">
	<summary>
txtContactEmail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.txtContactPhoneNo">
	<summary>
txtContactPhoneNo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnAddAnotherContact">
	<summary>
btnAddAnotherContact control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.fuEventsLogo">
	<summary>
fuEventsLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnAnotherEventLogo">
	<summary>
btnAnotherEventLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.dlEventLogo">
	<summary>
dlEventLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.HiddenField1">
	<summary>
HiddenField1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.HiddenField2">
	<summary>
HiddenField2 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.hdnSubSaveId">
	<summary>
hdnSubSaveId control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.Sample.btnSaveEventDetail">
	<summary>
btnSaveEventDetail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.Sample">
	<summary>
Sample class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.EventDetail">
	<summary>
EventDetail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.imgLogo">
	<summary>
imgLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.lnkLogout">
	<summary>
lnkLogout control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.HyperLink1">
	<summary>
HyperLink1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.hdnUpdateEventId">
	<summary>
hdnUpdateEventId control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.hdnSubSave">
	<summary>
hdnSubSave control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.lblMessage">
	<summary>
lblMessage control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkActive">
	<summary>
chkActive control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkComingSoon">
	<summary>
chkComingSoon control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.lblComgSoonStatus">
	<summary>
lblComgSoonStatus control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkEveryDayAt">
	<summary>
chkEveryDayAt control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkDispDateRange">
	<summary>
chkDispDateRange control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.grdAnotherDateRange">
	<summary>
grdAnotherDateRange control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.lblMaxDateRange">
	<summary>
lblMaxDateRange control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboStartMonth">
	<summary>
cboStartMonth control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboStartDay">
	<summary>
cboStartDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboStartYear">
	<summary>
cboStartYear control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboEndMonth">
	<summary>
cboEndMonth control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboEndDay">
	<summary>
cboEndDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboEndYear">
	<summary>
cboEndYear control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnAddAnotherDate">
	<summary>
btnAddAnotherDate control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkSunday">
	<summary>
chkSunday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkMonday">
	<summary>
chkMonday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkTuesday">
	<summary>
chkTuesday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkWednesday">
	<summary>
chkWednesday control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkThursdays">
	<summary>
chkThursdays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkFridays">
	<summary>
chkFridays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.chkSatardays">
	<summary>
chkSatardays control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtTimeofDay">
	<summary>
txtTimeofDay control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.grdUrl">
	<summary>
grdUrl control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.lblUrl">
	<summary>
lblUrl control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtUrlTitle">
	<summary>
txtUrlTitle control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtUrlLink">
	<summary>
txtUrlLink control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnAnotherUrl">
	<summary>
btnAnotherUrl control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.fuSponsorsLogo">
	<summary>
fuSponsorsLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnAnotherSpLogo">
	<summary>
btnAnotherSpLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.dlSpnLogo">
	<summary>
dlSpnLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtEventTitle">
	<summary>
txtEventTitle control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.cboCategory">
	<summary>
cboCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtShortDescription">
	<summary>
txtShortDescription control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtLongDescription">
	<summary>
txtLongDescription control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.grdContact">
	<summary>
grdContact control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.lblContNo">
	<summary>
lblContNo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtContactName">
	<summary>
txtContactName control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtContactEmail">
	<summary>
txtContactEmail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.txtContactPhoneNo">
	<summary>
txtContactPhoneNo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnAddAnotherContact">
	<summary>
btnAddAnotherContact control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.fuEventsLogo">
	<summary>
fuEventsLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnAnotherEventLogo">
	<summary>
btnAnotherEventLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.dlEventLogo">
	<summary>
dlEventLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.hdnSubSaveId">
	<summary>
hdnSubSaveId control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin.EventDetail.btnSaveEventDetail">
	<summary>
btnSaveEventDetail control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin.EventDetail">
	<summary>
EventDetail class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin._Default.form1">
	<summary>
form1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Default.ScriptManager1">
	<summary>
ScriptManager1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin._Default">
	<summary>
_Default class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member><member name="F:CalendarAdmin._Event.Head1">
	<summary>
Head1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.Event">
	<summary>
Event control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.SM_Category">
	<summary>
SM_Category control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.imgLogo">
	<summary>
imgLogo control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.lnkLogout">
	<summary>
lnkLogout control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnEvent">
	<summary>
btnEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnCategories">
	<summary>
btnCategories control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnClosedDates">
	<summary>
btnClosedDates control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnUsers">
	<summary>
btnUsers control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnAddNewEvent">
	<summary>
btnAddNewEvent control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.lblMessage">
	<summary>
lblMessage control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.grdEvents">
	<summary>
grdEvents control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.Panel1">
	<summary>
Panel1 control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.hdnEventId">
	<summary>
hdnEventId control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.hdnEventTitle">
	<summary>
hdnEventTitle control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.lblModal">
	<summary>
lblModal control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnModalDelete">
	<summary>
btnModalDelete control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.btnModalCancel">
	<summary>
btnModalCancel control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.hdnEditEventId">
	<summary>
hdnEditEventId control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="F:CalendarAdmin._Event.mpeCategory">
	<summary>
mpeCategory control.
</summary>
	<remarks>
Auto-generated field.
To modify move field declaration from designer file to code-behind file.
</remarks>
</member><member name="T:CalendarAdmin._Event">
	<summary>
_Event class.
</summary>
	<remarks>
Auto-generated class.
</remarks>
</member>
</members>
</doc>